
h1, h2 {
	text-align: center;
	}

h1, h2, h3 {
	color: white;
	}

body {
font-family: arial; background-color: Black;
}

/* unvisited link */
a:link {
    color: white;
}

/* visited link */
a:visited {
    color: red;
}

/* hover link */
a:hover {
    color: orange;
}

/* selected link */
a:active {
    color: green;
} 

table {
	width: 100%; 
	 }

tr {
	text-align: center;
	}
td {
	border: 2px solid white;
	color: white;
	}

